/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#product .gm_omniprice {
    margin-top: 0;
    margin-left: 10px;
    padding: 0 10px;
}

#category .gm_omniprice {
    margin-top: 0;
    margin-left: 0;
}

.header-menu .anmm-menu-desktop .anmm-list {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    padding: 0;
}

.header-menu .anmm-list .anmm-menu-item.anmm-menu-horizontal {
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
    float: none;
}

.header-menu .anmm-list .anmm-menu-item:first-child {
    justify-content: flex-start;
}

.header-menu .anmm-list .anmm-menu-item:last-child {
    justify-content: flex-end;
}

.header-menu .anmm-link {
    display: flex;
    align-items: center;
    white-space: normal;
    text-align: center;
}

.header-menu .anmm-list .anmm-menu-item:first-child .anmm-link {
    text-align: left;
}

.header-menu .anmm-list .anmm-menu-item:last-child .anmm-link {
    text-align: right;
}

.header-menu .anmm-link-title {
    display: block;
    line-height: 1.1;
    max-width: 110px;
}

.header-menu {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.header-nav-second {
    border-bottom: 1px solid #D9D9D9;
    padding: 3px 0;
}


#search_widget input.ui-autocomplete-input::placeholder {
    font-size: 14px;
    font-weight: 400;
    color: #462d5c;
}

#header .search-widget form input[type="text"] {
    background-color: #f5f5f5;
}

#header .header-nav {
    min-height: 42px;
}

.nav-contact-item.email {
    display: none !important;
}

.clientservice_open-modal-btn svg {
    margin-left: 12px;
}

.header-nav-inside .right-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0;
}

.col-md-6.links {
    width: auto;
    flex: 0 0 auto;
    max-width: none;
    margin: 0 auto;
}

#header .header-nav-second .col-md-6.links .row,
#header .header-nav-second .col-md-6.links .wrapper,
#header .header-nav-second .col-md-6.links ul {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    list-style: none;
}

.col-md-6.links ul li {
    padding: 0 15px;
    white-space: nowrap;
}

#_desktop_contact_link,
#_desktop_clientservice {
    display: flex;
    align-items: center;
    width: auto;
    margin-left: 20px;
}

#_desktop_clientservice .clientservice_open-modal-btn span {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}

.nav-contact-item {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.col-md-6.links ul li::before {
    display: none;
}

.header-link li + li {
    border-left: 1px solid #D9D9D9;
    padding-left: 15px;
}

.header-link li:first-child {
    border-left: none;
    padding-left: 0;
}

#_desktop_language_selector {
    width: auto;
    margin-right: 20px;
}

.language-selector .expand-more {
    text-transform: capitalize;
}

#header li .dropdown-item,
#header li.current .dropdown-item,
#header .dropdown-item:hover,
#header li .dropdown-item {
    color: #462d5c !important;
    text-transform: capitalize;
}

#header .header-link a{
    font-weight: 700 !important;
}

#header .clientservice_open-modal-btn {
    color: #6B6B6B;
}

.an_homeslider .an_homeslider-desc .h2 {
    max-width: 550px;
}

.an_homeslider-block {
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .an_homeslider.owl-carousel.owl-drag .owl-item .an_homeslider-item {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
}

body .an_homeslider-block {
    margin-bottom: 2.25rem;
}

.btn-primary {
    padding: 13px 25px 12px;
}

.an_homecategories-item-desc {
    min-height: 44px;
    display: flex;
    align-items: center;
}

.an_homecategories-item-desc .h4 {
    font-size: 18px;
    color: #371D4F;
    max-width: 118px;
    margin: 0 auto;
    line-height: 1.2;
}

.product-miniature .product-title a {
    color: #371D4F;
    font-size: 14px;
    font-weight: 500;
}

.product-miniature .price {
    font-weight: 700;
    font-size: 18px;
    color: #371D4F;
}

.product-miniature .price-colored {
    color: #DF458E;
}

.product-miniature .regular-price {
    font-weight: 400;
    font-size: 12px;
    text-decoration-line: line-through;
    color: #9D9D9D;
    display: block;
    margin-bottom: 5px;
}

.product-miniature .product-flags .product-flag {
    font-size: 10px;
    font-weight: 600;
    line-height: 12px;
}

.product-flags .product-flag {
    padding: 5px 11px 3px;
    border-radius: 5px;
}

.product-miniature .product-flags .product-flag.new {
    background-color: #FFC700;
}

.product-miniature .product-flags .product-flag.discount-percentage {
    background: #DF458E;
    color: #FFFFFF;
}

.product-miniature .product-flags .product-flag.on-sale {
    background: #59CBE8;
    color: #371D4F;
}

.product-miniature .product-availability {
    font-size: 12px;
    line-height: 14px;
    font-weight: 600;
    color: #827093;
    margin-top: 12px;
    min-height: 22px;
}

.product-price-per,
.product-unit-price,
.unit-price-cart {
    font-weight: 600;
    font-size: 10px;
    line-height: 14px;
    color: #827093;
    background: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 13px;
    padding: 2px 7px;
    min-height: 20px !important;
    display: inline-block;
}

.price-per-weight {
    min-height: 20px;
    margin-top: 7px;
}

.price-per-weight.hidden {
    height: 0;
    min-height: 0;
}

.product-miniature .add-to-cart-wrapper {
    margin-top: 20px;
}

.product-miniature .add-to-cart-wrapper .add-to-cart-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    height: 45px;
    padding: 0 15px;
}

.product-miniature .add-to-cart-wrapper .add-to-cart-btn svg {
    height: 20px;
    width: auto;
}

.product-miniature .add-to-cart-wrapper span {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #371D4F;
}

.product-miniature .btn-out-of-stock {
    background: #CCCCCC;
    font-size: 12px!important;
    color: #818181 !important;
}

#footer #block-reassurance .block-title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}

#footer #block-reassurance .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#footer #block-reassurance .col-xs-12 {
    text-align: center;
    margin-bottom: 20px;
    flex: 1;
    min-width: 150px;
}

#footer #block-reassurance .col-xs-12[data-link]:not([data-link=""]) {
    cursor: pointer;
}

#footer #block-reassurance .block-icon {
    display: block;
    margin: 0 auto 10px auto;
}

#footer #block-reassurance .block-icon img {
    height: 50px;
    width: auto;
    display: inline-block;
}

#footer #block-reassurance .block-title {
    font-weight: bold;
    margin-bottom: 5px;
}

#footer #block-reassurance .block-title span {
    display: block;
}

#custom-text-content {
    margin-top: 64px;
}

#custom-text-content,
#custom-text-content *,
#custom-text-content *::before,
#custom-text-content *::after {
    color: #371D4F;
}

.btn-read-more,
.btn-custom-location,
.blog-info .more {
    display: inline-block;
    padding: 9px 27px;
    background: rgba(255, 255, 255, 0.2);
    border: 2px solid #FFC700;
    border-radius: 5px;
    color: #371D4F;
    font-weight: 700;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 11px;
    text-align: center;
}

.btn-read-more:hover,
.btn-custom-location:hover {
    background: #FFC700;
    color: #fff;
}
.blog-info .more {
    font-weight: 700 !important;
    font-size: 16px !important;
    padding: 8px 28px !important;
}

.text-hidden {
    display: none;
    margin-top: 15px;
}

.btn-custom-location {
    margin-bottom: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
}

.btn-custom-location .custom-location-icons {
    display: flex;
    align-items: center;
    margin-right: 8px;
}

.btn-custom-location .custom-location-icons svg {
    display: block;
}

#footer .anbanners-wrapper.row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

#footer .banners-photos-group {
    display: flex;
    align-items: flex-end;
    padding: 0;
}

#footer .an_banner-simpletext img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

#footer .anbanners-wrapper {
    margin-top: 60px;
}

#footer .anbanners-wrapper,
#footer .anbanners-wrapper *,
#footer .anbanners-wrapper li {
    color: #371D4F;
}

#footer .anbanners-wrapper .h2 {
    line-height: 48px;
    margin-top: 0;
}

#footer .an_banner-simpletext ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}

#footer .an_banner-simpletext li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
    background: url("data:image/svg+xml,%3Csvg width='13' height='9' viewBox='0 0 13 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='10.5906' height='1.92529' transform='matrix(-0.749458 0.662052 0.662052 0.749458 11.5776 0)' fill='%23DF458E'/%3E%3Crect x='1.27466' y='2.19336' width='7.27766' height='1.92529' transform='rotate(41.4566 1.27466 2.19336)' fill='%23DF458E'/%3E%3C/svg%3E") no-repeat 0 6px !important;
}

#footer .anbanners-wrapper.row > div {
    padding-left: 15px;
    padding-right: 15px;
}

#footer .banners-photos-group .an_banner-simpletext {
    padding-left: 0;
    padding-right: 0;
}
#footer .banners-photos-group .an_banner-simpletext.col-sm-4 .an_banner-simple-content{
    padding-right: 10px;
}

#footer .banners-photos-group .an_banner-simpletext.col-sm-8 .an_banner-simple-content{
    padding-left: 10px;
}

#_desktop_language_selector {
    padding-left: 15px;
}

.clientservice_open-modal-btn {
    padding-right: 15px;
}

.header-middle {
    padding-left: 0;
    padding-right: 0;
}

.header-center:has(.signin) .header-middle {
    padding-right: 20px;
}

.header-center .signin .hidden-md-down:not(:empty) ~ * .header-middle,
#_desktop_user_info:has(.signin) ~ .header-middle {
    padding-right: 20px;
}

.an_homeproducts-products .products .product-miniature {
    margin-left: 7px;
    margin-right: 7px;
    width: calc(16.6667% - 14px);
}

.product-price-wrap-inner {
    width: 100%;
}

.product-price-wrap-inner .add-to-cart-btn {
    width: 100%;
}

#_desktop_an_wishlist-nav {
    margin: 5px 6px 0 15px;
}

header .logo {
    min-height: 75px;
}

#footer {
    margin-top: 0;
}

#footer .block_newsletter-wrap h2,
#footer .block_newsletter-wrap span,
#footer .block_newsletter-wrap p:not(.alert),
#footer .material-icons{
    color: #ffffff;
}

#footer .gdpr-newsletter {
    max-width: unset;
    margin-top: 15px;
}

#footer button[name="submitNewsletter"] {
    background: #ffc700;
    width: 45px;
}

.footer-container {
    background-color: #6F3FA3;
    background-image: linear-gradient(rgba(111, 63, 163, 0.65), rgba(111, 63, 163, 0.65)),
    url(../img/bg_removal.png);
    background-repeat: repeat;
    background-position: center;
    background-blend-mode: normal;
    color: #ffffff;
}

.copyright-container {
    background: unset;
}

#footer .copyright-container p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}

.links .h3, #footer .myaccount-title a, #footer .block-social-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
}

.footer-container li a {
    font-size: 16px;
    line-height: 33px;
    font-weight: 400;
}

#footer_stores p,
#footer #footer_contact_info p {
    color: #ffffff !important;
    font-size: 15px;
    font-weight: 400;
}

#footer .footer_contact-icon svg path {
    fill: #ffffff !important;
}

#footer .links li {
    margin-bottom: 0;
}

#footer .store-hours li {
    margin-bottom: 0 !important;
}

#footer .block-contact-item.store-url {
    margin-bottom: 25px;
}


#footer #footer_contact_info p {
    margin-left: 40px;
}

#footer .block-contact.links li {
    margin-bottom: 0;
}

#footer .block-contact p.h3:not(:first-child) {
    margin-top: 45px;
}

#footer .block-contact-item .contacts-link {
    margin-left: 10px;
}

#footer .store-hours li {
    margin-left: 40px;
}

#footer .block-contact li svg {
    padding-right: 0 !important;
    margin-right: 0 !important;
}

#footer .block-contact.links li a {
    margin-left: 10px;
}

.footer_contact-icon {
    min-width: 28px;
}

.breadcrumb li a {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #371D4F;
}

.breadcrumb li::after {
    content: "|";
}

.product-additional-info label,
.product-additional-info span {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

#product .current-price .price {
    color: #371D4F;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}

#product .current-price .price-colored {
    color: #DF458E;
}

#product .current-price .regular-price {
    color: #9D9D9D;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}

#product .product-prices {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

#product .current-price {
    display: flex;
    flex-direction: column;
}

#product .product-discount,
#product .price-colored,
#product .tax-shipping-delivery-label {
    display: block;
}

#product .gm_omniprice {
    margin-top: 0;
    margin-left: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
}

#product .quantity_availability .add-to-cart:not(.buynow-button) {
    background-color: #FFC700 !important;
    color: #371D4F;
}

.quantity_availability .add-to-cart:not(.buynow-button):hover {
    color: #371D4F !important;
}

.copyright-container .container {
    border-top: 1px solid #EBEBEB45;
}

.an_copyright {
    margin-top: 15px;
}

.an_productextratabs-accordion .card-header button {
    color: #371D4F;
}

#product .container-blockreassurance #block-reassurance-product .row {
    display: flex;
    flex-direction: column;
}

#product .container-blockreassurance #block-reassurance-product .row > div[class*="col-"] {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

#product #block-reassurance-product .block-reassurance-item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-top: 1px solid #D9D9D9;
}

#product .container-blockreassurance #block-reassurance-product .row > div:first-child .block-reassurance-item {
    border-top: 1px solid #D9D9D9;
}

#product #block-reassurance-product .block-reassurance-item .block-icon {
    margin-right: 10px;
    margin-bottom: 0;
}

#product #block-reassurance-product .block-reassurance-item .block-title {
    text-align: left;
}

#product #block-reassurance-product .block-reassurance-item .block-description {
    margin-left: auto;
    display: flex;
    align-items: center;
}

#product #block-reassurance-product .block-reassurance-item svg {
    max-height: 17px;
    width: auto;
    margin-top: 5px;
}

#product .container-blockreassurance {
    padding-left: 0;
}

#product #block-reassurance-product img {
    margin-right: 0;
}

#product #block-reassurance-product .block-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

#product #block-reassurance-product .block-title {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
}

#product #block-reassurance-product {
    margin-top: 5px;
}

#product #block-reassurance-product .block-reassurance-item .block-description:has(svg.left) {
    margin-left: 10px;
}

#product .tebim-nextday svg:first-child,
#product .tebim-nextday svg:last-child {
    width: unset;
    height: unset;
}

#product .tebim-nextday-text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #DF458E;
}


#products .gm_omniprice,
#products .gm_omniprice .gm_omniprice_lowest{
    color: #9D9D9D !important;
    font-size: 11px;
    font-weight: 400;
    line-height: 13px;
}

#products .fixed-height-prices {
    min-height: 35px;
}

#index .fixed-height-prices {
    display: none;
}

.footer-container .link-block ul li {
    text-decoration: underline;
}

.page-list .current a {
    background: #FFC700;
}

.pagination .current a {
    color: #371D4F !important;
}

#js-product-list .pagination {
    margin-top: 0;
}

#product .product-customization-item .custom-file button {
    background-color: #371D4F;
}

#checkout.checkout-minimize .footer-container {
    display: none;
}

#checkout #thecheckout-payment .tc-main-title > div:not(.payment-option) {
    padding-left: 40px !important;
}

#checkout .btn-primary::before {
    z-index: 0;
}

#product #accordion {
    width: 100%;
}

#product #fileuploader {
    margin-top: 14px;
}

#product .product-upload-title,
#product #fileuploader .ajax-upload-dragdrop b,
#product #fileuploader .ajax-file-upload {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

#product #fileuploader .ajax-file-upload {
    background-color: #FFC700;
        color: #371D4F;
    padding: 12px 45px;
    box-shadow: none;
    border-radius: 5px;
}

#product #order_files .btn-danger,
#product #order_files .btn-danger:focus,
#product #order_files .btn-danger.focus,
#product #order_files .btn-danger:hover {
    color: #fff;
    font-size: 16px !important;
    font-weight: 700;
    display: flex;
    align-items: center;
    column-gap: 8px;
    margin: auto;
}

#product #order_files .btn-danger,
#product #order_files .btn-danger:focus,
#product #order_files .btn-danger.focus,
#product #order_files .btn-danger:hover {
    background-color: #DF458E;
    border-color: #DF458E;
}

#product #fileuploader .ajax-upload-dragdrop {
    padding: 11px 17px;
    border-radius: 5px;
    border: 3px dashed #DEDEDE;
}

#product .product-upload-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}

.an_stickyAddToCart.an_stickyAddToCart .an_stickyAddToCart-qty-add .btn-primary.btn-disabled,
#product .quantity_availability .add-to-cart.btn-disabled,
.btn.btn-disabled {
    background: #CCCCCC;
    color: #818181 !important;
    background-color: #CCCCCC !important;
    border: 2px solid #CCCCCC!important;
    cursor: not-allowed;
    opacity: 1;
}

#product .ajax-file-upload-error {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    padding: 10px 0;
}

#product #fileuploader .ajax-upload-dragdrop b {
    margin-left: 15px;
    color: #B5B5B5;
}

#product #order_files .thead-default {
    display: none;
}

#checkout .btn-primary::before {
    z-index: -1 !important;
}

.pagination a,
.pagination span {
    color: #371D4F;
}

#checkout #thecheckout-confirm #confirm_order {
    background: #DF458E !important;
}

.przelewy24-checkbox-group {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.przelewy24-checkbox__input {
    margin-right: 8px;
    margin-bottom: 0;
}

.przelewy24-checkbox__label {
    margin-bottom: 0;
    line-height: 1.4;
    display: inline;
}

.block_newsletter-wrap {
    background-color: #df458e;
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    display: flow-root;
    padding: 0;
}

.block_newsletter-wrap .block_newsletter {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

.block_newsletter {
    min-height: 190px;
}

#footer {
    border-top: none;
}

body:not(#index) #custom-text-wrapper {
    display: none;
}

.wrapper-middle-home {
    border-bottom: none;
}

.wrapper-middle-home {
    margin-bottom: 0;
}

#an_brandslider-block {
    padding: 22px 0 37px;
}


#product .blockreassurance .block-icon,
#product .blockreassurance .block-icon svg {
    height:17px !important;
}

#product #block-reassurance-product .block-reassurance-item  {
    padding: 10px 0;
}

#footer .blockreassurance .block-icon,
#footer .blockreassurance .block-icon img,
#footer .blockreassurance .block-icon svg {
    height: auto !important;
}

.delivery-option-detail {
    display: flex !important;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
}

.name-and-delay {
    display: flex;
    flex: 0 0 75%;
    align-items: center;
    min-width: 0;
}

.delivery-option-name {
    flex: 1;
    padding-right: 10px;
    white-space: normal;
}

.delivery-option-delay {
    flex: 0 0 80px;
    text-align: right;
    padding-right: 15px;
    font-size: 0.85rem;
    color: #666;
}

.delivery-option-price {
    flex: 0 0 25%;
    text-align: right;
    font-weight: bold;
    white-space: nowrap;
}

@media (max-width: 480px) {
    .name-and-delay {
        flex: 0 0 70%;
    }

    .delivery-option-price {
        flex: 0 0 30%;
    }

    .delivery-option-delay {
        flex: 0 0 60px;
        font-size: 0.75rem;
    }
}

#checkout #an_brandslider-block {
    display: none;
}

.loyalty-content-wrapper {
    padding: 10px 0;
    color: #DF458E !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.loyalty-content-wrapper svg {
    flex-shrink: 0;
}

.loyalty-text {
    flex: 1;
}

.tebim-nextday.tebim-nextday-additionalinfo {
    padding-top: 10px;
    border-top: 1px solid #D9D9D9;
}

.cart-voucher {
    padding: 11px 20px;
}

#cart .orderfiles-cart-thumbnails {
    margin-top: 10px;
}

#module-totloyaltyadvanced-account .pagination .list-inline-item {
    min-width: 35px;
    height: 35px;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 2px !important;
}

#module-totloyaltyadvanced-account .pagination .list-inline-item.current span {
    font-weight: bold;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#module-totloyaltyadvanced-account .pagination .list-inline-item a {
    text-decoration: none;
    width: 100%;
    display: block;
}

#module-totloyaltyadvanced-account .pagination .p_previous,
#module-totloyaltyadvanced-account .pagination .p_next {
    min-width: auto !important;
    padding: 0 5px;
}

#checkout .cart-item .product-line {
    align-items: center !important;
}

#checkout .product-line-body {
    display: flex !important;
    align-items: center !important;
}

#checkout .product-line-actions {
    padding-top: 0 !important;
    align-items: center !important;
}


#checkout .product-line-price {
    margin: 0;
}

#checkout .cart-summary-top {
    padding: 0;
    margin-bottom: 0;
}

#checkout .card {
    margin-bottom: 0;
}

.block-categories .category-top-menu a,
#search_filters .facet .facet-title,
#search_filters .facet .facet-label a,
.subcategories-list .subcategory-name,
.products-sort-order a,
.products-sort-order .btn-unstyle,
.sort-by-row .sort-by {
    color: #371D4F;
}

.block-categories .category-sub-menu li[data-depth="0"] > a,
#search_filters .facet .facet-label a {
    font-size: 14px !important;
}

.block-categories .category-sub-menu li[data-depth="0"] > a {
    padding: 9px 0 9px;
}

#search_filters p.h3 {
    font-size: 20px;
}

#search_filters .facet {
    padding: 6px 0 6px;
}

@media (max-width: 767px) {
    #footer #block-reassurance .row {
        flex-direction: column;
    }

    #footer #block-reassurance .col-xs-12 {
        display: flex;
        align-items: center;
        text-align: left;
    }

    #footer .blockreassurance .block-title {
        max-width: 100%;
        margin-left: 30px;
    }

    #footer .container-blockreassurance {
        padding-left: 0;
        padding-right: 0;
    }

    .btn-read-more,
    .btn-custom-location {
        display: flex !important;
        margin-left: auto;
        margin-right: auto;
        width: fit-content;
    }

    .product-description {
        display: flex;
        flex-direction: column;
        min-height: 250px;
    }

    .product-title {
        height: 40px;
        overflow: hidden;
    }

    .product-price-wrap {
        min-height: 60px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .product-price-and-shipping {
        margin-top: auto;
    }

    #custom-text-content {
        margin-top: 60px;
    }

    #product .container.container-blockreassurance {
        margin-right: 0;
        padding-right: 0;
    }

    #product #block-reassurance-product .block-reassurance-item {
        padding: 5px 0;
    }

    #search_filter_toggler {
        color: #ffffff;
        background: #371D4F;
        font-size: 14px;
        line-height: 38px;
        font-weight: 700;
        padding: 0 19px;
        border-radius: 10px;
    }

    #search_filter_toggler svg image {
        filter: invert(1) brightness(2);
    }

    #product .product-mainblock {
        margin-bottom: 0;
    }

    #footer .block-reassurance-item,
    #product #product-comments-list-header,
    #product .post-product-comment {
        margin-left: 10px;
    }
}

@media (max-width: 991px) {
    .header-nav-second {
        border: none;
    }

    #_mobile_logo {
        padding-top: 5px;
        padding-left: 20px;
    }

    #_mobile_user_info svg {
        max-height: 24px;
    }

    .cart-icon-wrap svg path {
        fill: #371D4F;

    }

    .cart-icon-wrap {
        margin-top: 12px;
        margin-left: 12px;
    }

    #menu-icon {
        margin-top: 16px;
        margin-left: 17px;
        margin-right: 20px;
    }

    #footer .block_newsletter-header h2,
    #footer .block_newsletter-header p {
    text-align: center !important;
    }

    #checkout .cart-data-js-no-points {
        text-align: center;
    }
}

@media (max-width: 379px) {
    #footer #block-reassurance .block-title {
        font-size: 17px;
    }
}

@media (min-width: 992px) {
    #footer .block_newsletter-header {
        width: 40%;
    }

    #footer .block_newsletter form {
        width: 60%;
    }

    #footer .block_newsletter {
        align-items: flex-start;
        margin-top: 50px;
    }
}

@media (max-width: 575px) {
    #product #block-reassurance-product .block-title {
        padding-top: 7px;
    }

    #product #block-reassurance-product .block-icon {
        margin: 0;
    }
}

@media (max-width: 399.9px) {
    #product #block-reassurance-product .block-title {
        font-size: 11px;
    }
}

.block-categories .category-sub-menu li a {
    text-transform: lowercase;
}
.block-categories .category-sub-menu li a::first-letter {
    text-transform: uppercase;
}

#search_filters p.h3 {
    font-size: 24px;
    line-height: 24px;
}

#search_filters .facet .facet-title {
    text-transform: unset;
}

#search_filters .facet .facet-label .custom-checkbox input[type="checkbox"]+span {
    border: 1px solid #c6c6c6 !important;
    border-radius: 5px !important;
    width: 25px !important;
    height: 25px !important;
    margin: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: relative !important;
}

#search_filters .facet .facet-label .custom-checkbox input[type="checkbox"]+span .checkbox-checked {
    display: none !important;
}

#search_filters .facet .facet-label .custom-checkbox input[type="checkbox"]:checked+span {
    border-color: #DF458E !important;
}

#search_filters .facet .facet-label .custom-checkbox input[type="checkbox"]:checked+span::after {
    content: "";
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    width: 12px !important;
    height: 7px !important;
    border-left: 2px solid #DF458E;
    border-bottom: 2px solid #DF458E;
    transform: translate(-50%, -65%) rotate(-45deg) !important;
}

.facet ul.facet-scrollable {
    max-height: 110px;
    overflow-y: auto;
    padding-right: 5px;
}

.blog-item-type-2 .blog-image img {
    width: 100% !important;
    height: auto !important;
    display: block;
}

.blog-item-type-2 .blog-image-container,
.blog-item-type-2 .blog-image {
    width: 100% !important;
}

.blog-item-type-2 .blog-image a {
    display: block;
    width: 100%;
}

.blog-item-type-2 {
    padding: 0 !important;
}

#checkout {
    font-family: Roboto, sans-serif;
}

.custom-input-styles .form-group {
    position: relative;
    display: flex;
    align-items: start;
    margin-bottom: 0
}

.custom-input-styles .form-group .field-label {
    content: attr(data-label);
    position: absolute;
    left: 15px;
    display: block;
    opacity: 1;
    z-index: 9;
    color: #000;
    font-weight: 500;
    font-size: 16px;
    pointer-events: none;
    margin-bottom: 0;
    transition: all 150ms linear;
    top: 27px;
    padding: 0
}

.custom-input-styles .form-group.has-value .form-control,.custom-input-styles .form-group:has(input:focus) .form-control,.custom-input-styles .form-group:has(select:focus) .form-control {
    outline: 0;
    box-shadow: none
}

.custom-input-styles .form-group.has-value .field-label,.custom-input-styles .form-group:has(input:focus) .field-label,.custom-input-styles .form-group:has(select:focus) .field-label {
    background: #fff;
    top: 10px;
    padding-left: 8px;
    padding-right: 8px;
    color: #000;
    font-size: 10px;
    line-height: 10px;
    left: 9px;
    display: block!important;
    transition: all 150ms linear
}

.custom-input-styles .form-group:has(.form-control-select) .field-label {
    background: #fff;
    top: 15px;
    padding-left: 8px;
    padding-right: 8px;
    color: #000;
    font-size: 10px;
    line-height: 10px;
    left: 7px;
    display: block!important;
}

.custom-input-styles .form-group.checkbox>.field-label {
    display: none!important
}

#pagenotfound .page-content #search_widget,.custom-input-styles .form-group .js-input-column,.custom-input-styles .form-group.checkbox {
    width: 100%
}

.custom-input-styles .form-group input,.custom-input-styles .form-group select.form-control {
    color: #000;
    font-size: 16px!important;
    font-style: normal;
    line-height: 25px;
    font-weight: 500;
    padding: 10px 15px!important;
    height: 45px;
    min-height: 45px
}

.custom-input-styles .form-group .form-control-comment {
    display: none
}

.custom-input-styles .form-group:has(input),.custom-input-styles .form-group:has(select) {
    margin-right: 0;
    margin-left: 0
}

.custom-input-styles .form-group:has(input[type=checkbox]) .field-label,.custom-input-styles .form-group:has(input[type=text]:focus) .field-label {
    display: none
}

.custom-input-styles .form-group label {
    padding-top: 15px;
    position: relative;
    width: 100%;
    margin-bottom: 0
}

.custom-input-styles .form-group label.required .field-label::after {
    content: " *";
    color: red!important
}

.custom-input-styles .form-group span.custom-checkbox input[type=checkbox]:checked+span::after {
    left: calc(50% + 1px)
}

.custom-input-styles .form-group.countrySelect select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px!important;
    height: 40px!important;
    background-color: #fff!important;
    background-repeat: no-repeat!important;
    background-position: right 15px center!important;
    background-size: 12px 7px!important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2712%27 height=%277%27 viewBox=%270 0 12 7%27 fill=%27none%27%3E%3Cpath d=%27M12 0H0L5.875 6.125L12 0Z%27 fill=%27black%27/%3E%3C/svg%3E")!important
}

#checkout .custom-input-styles span.custom-checkbox input[type=checkbox]+span {
    border: 2px solid #000;
    border-color: #000!important;
    background: #fff;
    width: 18.5px;
    height: 18.5px;
    border-radius: 0;
    min-width: 18.5px;
    min-height: 18.5px;
    margin-right: 13px!important
}

#checkout .custom-input-styles span.custom-checkbox input[type=checkbox]:checked+span::after {
    content: "";
    display: block;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    width: 13px;
    height: 10px;
    color: #000;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2713%27 height=%2710%27 viewBox=%270 0 13 10%27 fill=%27none%27%3E%3Cline x1=%270.707107%27 y1=%275.26659%27 x2=%273.52278%27 y2=%278.08226%27 stroke=%27currentColor%27 stroke-width=%272%27/%3E%3Cline x1=%2711.6075%27 y1=%270.707107%27 x2=%273.522%27 y2=%278.7926%27 stroke=%27currentColor%27 stroke-width=%272%27/%3E%3C/svg%3E");
    -webkit-mask-image: none;
    mask-image: none;
    border-radius: 0;
    background-color: transparent!important;
    cursor: pointer
}

#checkout .custom-input-styles span.custom-checkbox label {
    color: #000;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px!important;
    cursor: pointer
}

.custom-input-styles .custom-checkbox-label {
    display: flex
}

.custom-input-styles section.checkout-step #customer-form {
    margin-left: 0;
    margin-top: 0
}

.custom-input-styles .form-group .form-control,.custom-input-styles .input-group .form-control {
    border-radius: 5px!important;
    border: 1px solid #d9d9d9!important;
    background: #fff!important
}

body#checkout #checkout-personal-information-step.express-checkout {
    margin-bottom: 1rem;
}

.custom-input-styles .form-group input:focus, .custom-input-styles .form-group select.form-control:focus {
    border: 1px solid #DF458E !important;
}

#checkout .form-group.company .field-label::after,
#checkout .form-group.vat_number .field-label::after,
#checkout .form-group.address2 .field-label::after {
    content: none !important;
}

#checkout .price-per-weight {
    margin-top: -5px;
}

#checkout .cart-total.cart-summary-line,
body#checkout #cart-subtotal-products {
    border-top: none;
}

#checkout #tc-container-mobile .checkout-block {
    padding: 17px 15px;
    padding-bottom: 11px;
    background: #fff;
}

#checkout #tc-container-mobile #thecheckout-login-form,
#checkout #tc-container-mobile #thecheckout-account {
    padding-top: 0;
}

#checkout #tc-container-mobile .additional-information {
    margin-top: 0;
}

#checkout #thecheckout-cart-summary .block-promo .btn {
    margin-top: 15px;
}

#checkout .card-block .cart-data-js-no-points {
    margin-top: 1.25rem;
}

.remaining-amount-to-free-shipping-container .remaining-amount-progress {
    margin-top: 10px;
    border: 0;
    border-radius: 9px;
    background: #e7e7e7;
}

.remaining-amount-to-free-shipping-container .remaining-amount-progress .inside-bar {
    height: 8px;
    background: #DF458E;
    border-radius: 9px;
}

#cart .product-line-price {
    margin: 7px 0 0px;
}

.block_newsletter .alert-danger {
    background-color: #FFC700;
    color: #371D4F;
    border: none;
    border-radius: 5px;
    font-size: 14px !important;
    font-weight: 600;
}

.block_newsletter .alert-success {
    background-color: #6F3FA3;
    color: #FFF;
    border: none;
    border-radius: 5px;
    font-size: 14px !important;
    font-weight: 600;
}

#product .current-price .price,
#product .current-price .price-colored {
    margin-bottom: 6px;
}

#product .current-price .price-per-weight {
    margin-bottom: 6px;
    min-height: unset;
    line-height: 14px;
}

.an_stickyAddToCart.an_stickyAddToCart .an_stickyAddToCart-qty-add .btn-primary {
    border: 0px solid #FFC700!important;
    background-color: #FFC700!important;
    color: #371D4F!important;
}

#product .an_stickyAddToCart-product-price-and-shipping.product-price-and-shipping:has(.regular-price) .price {
    color: #DF458E;
}

#product .an_stickyAddToCart-product-price-and-shipping.product-price-and-shipping .regular-price {
    color: #9D9D9D;
}

.an_wishlist-mini-count {
    display: none;
}

#product .product-page-stars.no-stars {
    display: none;
}

#product .paypal-button-container iframe {
    z-index: 1!important;
}

#footer .footer-container .link-block ul li {
    text-decoration: none;
}

#footer .links a.phone {
    text-decoration: none;
    font-size: 15px;
    line-height: 26px;
    font-weight: 700;
}

#footer .block-contact-item .contacts-link.place {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}

#footer .block-contact-item .contacts-link.mail {
    font-size: 15px;
    font-weight: 700;
    line-height: 26px;
}

#footer .store-address {
    margin-top: 25px;
    margin-left: 40px;
    margin-bottom: 20px;
}

#footer .store-address p {
    line-height: 20px;
    margin-bottom: 0;
}

@media (min-width: 1200px) {
    #footer .store-address p {
        text-wrap: nowrap;
    }
}

#footer .store-address b {
    font-weight: 700;
}

#footer .an_copyright p:last-of-type a,
#footer .links a {
    position: relative;
}

#footer .an_copyright p:last-of-type a:after,
#footer .links a:after {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 1px;
    left: 0;
    background: #fff;
    height: 1px;
    transform: scaleY(.5);
}

#footer .links.wrapper a:after {
    bottom: 3px;
}

#footer .links a.phone:after {
    display: none;
}

#header .search-dropdown .search-widget {
    display: block!important;
    opacity: 1!important;
}

@media (max-width: 767px) {
    #js-product-list-top .view-type {
        width: 20px;
        height: 20px;
    }

    #js-product-list-top {
        justify-content: center;
        align-items: center;
    }

    #search_filter_toggler {
        background: #DF458E;
    }

    #search_filters #_desktop_search_filters_clear_all .btn {
        background: #DF458E;
    }

    .an_homeslider .an_homeslider-desc>.container {
        padding: 20px 42px;
    }

    .an_homeslider .an_homeslider-desc .h2 {
        font-size: 40px !important;
        line-height: 37px;
        font-weight: 700;
        margin-bottom: 22px;
    }

    .an_homeslider .an_homeslider-desc p {
        font-size: 20px;
        font-weight: 700;
        line-height: 37px;
        margin-bottom: 22px;
    }

    .an_homeslider .an_homeslider-desc .btn {
        width: 176px;
    }

    #footer .container-blockreassurance {
        overflow: hidden;
    }

    #product .an_stickyAddToCart-price .product-title {
        height: auto;
        overflow: unset;
    }
}

@media (max-width: 991px) {
    .mobile-header,
    .fixed-menu-mobile {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }

    .mobile-header #menu-icon,
    .fixed-menu-mobile #menu-icon {
        margin-top: 8px;
    }

    .mobile-header .cart-icon-wrap,
    .fixed-menu-mobile .cart-icon-wrap {
        margin-top: 0;
        margin-bottom: 2px;
    }

    .mobile-header #_mobile_logo,
    .fixed-menu-mobile #_mobile_logo {
        margin-right: auto;
    }

    .desktop-only {
        display: none!important;
    }
}

@media (min-width: 992px) {
    #checkout #tc-container-mobile .checkout-block {
        padding: 0;
    }

    .mobile-only {
        display: none!important;
    }
}

@media (min-width: 768px) {

    .remaining-amount-to-free-shipping-container .remaining-amount-progress {
        margin-top: 4px;
        border: 0;
        border-radius: 9px;
        background: #e7e7e7;
    }
    .custom-input-styles .form-group .field-label {
        font-weight: 600;
        font-size: 13px;
        line-height: 20px
    }

    .custom-input-styles .form-group input, .custom-input-styles .form-group select.form-control {
        font-size: 13px !important;
        font-weight: 600;
    }
}
[paypal-mark-container] {
    display: none !important;
}

#product .product-add-to-cart {
    margin-bottom: 1rem !important;
}

.anmm-menu-wrapper .anmm-dropdown {
    max-height: calc(70vh - 180px);
}
.subcategories-list .subcategory-name {
    font-size: 15px;
    line-height: 18px;
    display: block;
}

#subcategories ul li {
    margin-bottom: 10px;
}

body#checkout,
body#checkout p {
    color: #212121;
    font-size: 14px;
}

@media (max-width: 991px) {
    #checkout .cart-data-js-no-points {
        text-align: start!important;
    }
}

@media (max-width: 767px) {
    #product #block-reassurance-product .block-title {
        height: fit-content;
        padding-top: 0;
    }
}

#checkout .error-msg, #checkout .notice-msg {
    color: #DF458E!important;
    background-color: #ffedf6!important;
    border-color: transparent!important;
}